table {
    border-collapse:collapse;
}
table.center {
    margin-left:auto;
    margin-right:auto;
}
nav td {
    background-color: Purple;
    width:90px;
    height:40px;
    font-size:24px;
    color:Pink;
    text-align:center;
    border: 1px solid black;
    border-radius:15px;
}
nav tr{
    margin:30px auto;
}